<?xml version='1.0' encoding='utf-8'?>
<dmap_config>
<Base value="1"/>    <!--0:DMAP_BASE_MAIN_CAMERA 1:DMAP_BASE_SUB_CAMERA 2:DMAP_BASE_BOTH-->
<Format value="1"/>    <!--0:DMAP_10_BIT 1:DMAP_8_BIT-->
<Kind value="0"/>    <!--0:DMAP_SYNC_ALL 1:DMAP_SYNC_SPARSE-->
<Size value="2"/>    <!--0:DMAP_240P 1:DMAP_360P 2:DMAP_540P 3:DMAP_720P-->
<ApertureBase value="0"/>    <!--0:DMAP_BASE_MAIN_CAMERA 1:DMAP_BASE_SUB_CAMERA 2:DMAP_BASE_BOTH-->
<ApertureKind value="0"/>    <!--0:DMAP_SYNC_ALL 1:DMAP_SYNC_SPARSE-->
<ApertureSize value="2"/>    <!--0:DMAP_240P 1:DMAP_360P 2:DMAP_540P 3:DMAP_720P-->
<MonoApertureBase value="1"/>    <!--0:DMAP_BASE_MAIN_CAMERA 1:DMAP_BASE_SUB_CAMERA 2:DMAP_BASE_BOTH-->
<MonoApertureSize value="2"/>    <!--0:DMAP_240P 1:DMAP_360P 2:DMAP_540P 3:DMAP_720P-->
<FaceIdBase value="0"/>    <!--0:DMAP_BASE_MAIN_CAMERA 1:DMAP_BASE_SUB_CAMERA 2:DMAP_BASE_BOTH-->
<FaceIdSize value="4"/>    <!--0:DMAP_240P 1:DMAP_360P 2:DMAP_540P 3:DMAP_720P 4:DMAP_480P-->
<DmapRechargeEnable value="1"/>    <!--0:disable 1:enable-->
<ArCalorieDmapBase value="0"/>    <!--0:DMAP_BASE_MAIN_CAMERA 1:DMAP_BASE_SUB_CAMERA 2:DMAP_BASE_BOTH-->
<ArCalorieDmapKind value="0"/>    <!--0:DMAP_SYNC_ALL 1:DMAP_SYNC_SPARSE-->
<ArCalorieDmapSize value="2"/>    <!--0:DMAP_240P 1:DMAP_360P 2:DMAP_540P 3:DMAP_720P-->
</dmap_config>